From: Xiaofu <[email-masked]>
Date: Fri, 27 Aug 1993 18:53:05 CDT

柳永

凤栖梧

伫倚危楼风细细，望极春愁，黯黯生天际。
草色烟光残照里，无言谁会凭阑意？

拟把疏狂图一醉，对酒当歌，
强乐还无味。为伊消得人憔悴。

Liu Yong

Parting Grief

Tune: "Phoenix Perching on Plane Tree"

I lean alone on balcony in light, light breeze;
As far as the eye sees,
On the horizon dark, parting grief frows unseen.
In fading sunlight reses smoke over grass green.
Who understands why mutely on the rails I lean?

I'll drown in wine my parting grief,
Changing before the cup; strained mirth brings no relief.
I find my gown too large, but I will not regret;
It's worth while growing languid for my dear coquette.

柳永

雨霖铃

寒蝉凄切。
对长亭晚，骤雨初歇。
都门账饮无绪，方留恋处，兰舟催发。
执手相看泪眼，竟无语凝噎。
念去去千里烟波，暮霭沉沉楚天阔。

多情自古伤离别，
更哪堪冷落、清秋节！
今宵酒醒何处？杨柳岸晓风残月。
此去经年，应是良辰好景虚设。
便纵有千种风情，待与何人说！

Liu Yong

Parting

Tune: "Bells Ringing in the Rain"

Cicadas chill
drearily shrill.
We stand face to face at an evening hour
Before the pavilion, after a sudden shower.
Can we care for drinking before we part?
At the city gate
We are lingering late,
But the boat is waiting for you to depart.
Hand in hand, we gaze at each other's tearful eyes
And burst into sobs with words congealed on our lips.
You'll go your way
Far, far away
On miles and miles of misty waves where sail the ships
And evening clouds hang low in boundless Southern skies.

Lovers would grieve at parting as of old.
How could you stand this clear autumn day so cold!
Where will you be found at daybreak
>From wine awake?
Moored by a riverbank planted with willow trees
Beneath the waning moon and in the morning breeze.
You'll be gone for a year.
What could I do with all bright days and fine scenes here!
Howe'er coquettish I am on my part,
To whom can I lay bare my heart?

柳永

八声甘州

对潇潇暮雨洒江天，一番洗清秋。
渐霜风凄紧，关河冷落，残照当楼。
是处红衰翠减，苒苒物华休。
唯有长江水，无语东流。

不忍登高临远，望故乡渺邈，归思难收。
叹年来踪迹，何事苦淹留！
想佳人妆楼踊[]望，误几回天际识归舟？
争知我凭阑干处，正恁凝愁！

Liu Yong

Homesick in Autumn

Tune: "Eight Beats of Ganzhou Song"

Shower by shower
The evening rain besprinkles the sky
Over the river,
Washing cool the autumn air far and nigh.
Gradually frost falls and blows the wind so chill
That few people pass by the hill or rill.
In fading sunlight is drowned my bower.
Everywhere the red and the green wither away,
There's no more splendor of a sunny day.
Only the waves of River Long
Silently eastward flow along.

I cannot bear
To climb high and look far, for to gaze where
My native land is lost in mist so thick
Would make my lonely heart homesick.
I sigh over my rovings year by year.
Why should I hopelessly linger here?
>From her bower my lady fair
Must gaze with  longing eye.
How oft has she mistaken homebound sails
On the horizon for mine?
How could she know that I
Leaning upon the rails,
With sorrow frozen on my face, for her do pine!

柳永

昼夜乐

洞房记得初相遇，便只合长相聚。
何期小会幽欢，变作别离情绪？
况值阑珊春色暮，对满目乱花狂絮，
直恐好风光、尽随伊归去。

一场寂寞凭谁诉？算前言总轻负。
早知恁的难拼，悔不当初留住。
其奈风流端正外，更别有系人心处。
一日不思量，也攒眉千度。

Liu Yong

Solitude

Tune: "Joy of Day and Night"

In nupital chamber first I saw thy face;
I thought we should forever share the place.
The short-lived joy of love, who would believe?
Soon turned to parting that would grieve.
Now late spring has grown old and soon takes leave,
I see a riot of catkins and flowers
Fallen in showers.
I am afraid all the fine scenery
Will go away with thee.

Whom may I tell my solitude?
Thou oft makest light of promise thou hast made.
Had I known the ennui is so hard to elude,
I would then have thee stayed.
What I can' bear to think, thy gallantry apart,
Is something else in thee that captivates my heart.
If one day I don't think of it,
A thousand times my brows will knit.

柳永

忆帝京

薄衾小枕凉天气，乍觉别离滋味。
辗转数寒更，起了还重睡。
毕竟不成眠，一夜长如岁。

也拟待却回征辔，又争奈已成行计！
万种思量，多方开解，只恁寂寞厌厌地。
系我一生心，负你千行泪。

Liu Yong

A Night as Long as a Year

Tune: "Imperial Capital Recalled"

In thin quilt so small pillow when weather is cold,
I begin to fell now the parting sorrow deep.
I toss from side to side until night has grown old;
I get up and lie down, but I can't fall asleep.
The night seems to appear
As long as a whole year.

I want to go back to see you and stay,
But I'm already far away.
Thousands of thoughts and lame excuses only
Make me feel all the more weary and lonely.
I shall miss you for the rest of my years,
Which can't compensate you for all your tears.

柳永

望海潮

东南形胜，三吴都会，钱塘自古繁华。
烟柳画桥，风帘翠幕，参差十万人家。
云树绕堤沙，怒涛卷霜雪，天堑无涯。
市列珠玑，户盈罗绮竞豪奢。

重湖叠谳清嘉，有三秋桂子，十里荷花。
羌管弄晴，菱歌泛夜，嬉嬉钓叟莲娃。
千骑拥高牙。乘醉听箫鼓，吟赏烟霞。
异日图将好景，归去凤池夸。

Liu Yong

Capital of Southern Song

Tune: "Watching the Tidal Bore"

Scenic splendor southeast of River Blue
And capital of ancient Kingdom Wu,
Qiantang's as flourishing as e'er.
The smokelike willows form a windproof screen;
Adorned with parinted bridges and curtains green,
A hundred thousand hourses spread out here and there.
Upon the banks along the sand,
Cloud-crowned trees stand.
Great waves roll up like snowbanks white;
The river extends till lost to sight.
Jewels and pearls at the Fair on display,
Satins and silds in splended array,
People vie in magnificence
And opulence.

The lakes reflect the peaks and towers,
Late autumn fragrant with osmanthus flowers,
Lotus in bloom for miles and miles.
Northwestern pipes play with sunlight;
Water chestnut songs are sung by starlight;
Old fishermen and maidens young all beam with smiles.
With flags before and guards behind you* come;
Drunken, you may listen to flute and drum,
Chanting the praises loud
Of the land beneath the cloud.
You may picture the scene another day
And boast to the Court where you'll go in full array.

*Sun He, governor of Qiantang, to whom the poet dedicated this
poem.